
body {
  margin: 0;
  background: #000; 
}

video#bgvid {
	position: fixed; right: 0; bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto; height: auto; z-index: -100;
	background: url(../images/Crabitron.png) no-repeat;
	background-size: cover;
}
.stopfade { 
   opacity: .5;
}

#crabitron { 
  font-family: 'Comfortaa', cursive;
  font-weight:10; 
  background: rgba(0,0,0,0.6);
  color: white;
  padding: 2rem;
  width: 25%;
  margin:2rem;
  float: left;
  font-size: 1.0rem;
  text-align: center;
}

.appicon {
  display: inline-block;
	width: 15%;
  margin: 1rem;
}

.social {
	display: inline-block;
  margin: 0.5rem;
}

.company-logo {
  display: inline-block;
}

#gallery-group {
  margin: 1rem;
}

.gallery-thumb {
  display: inline-block;
  width: 100px;
}

h1 {
  font-size: 1.0rem;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: .3rem;
}

#vidpause { 
  font-family: 'Comfortaa', cursive;
  margin:2rem;
  padding: 2rem;
  display: block;
  width: 15%;
  padding: .4rem;
  border: none;  
  font-size: 1.3rem;
  background: rgba(255,255,255,0.23);
  color: #fff;
  border-radius: 3px; 
  cursor: pointer;
  transition: .3s background;
  float: right;
}
#vidpause:hover { 
   background: rgba(0,0,0,0.5);
}

h1 a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  padding: .5rem;
  transition: .6s background; 
}
h1 a:hover{
  background:rgba(0.75,0.75,0.75,0.9);
}

@media screen and (max-device-width: 800px) {
	html { background: url(../images/Crabitron.png) #000 no-repeat center center fixed; }
	#bgvid { display: none; }
}
